Subject: Re: Need your help
From: Accounts Department <[email-masked]>
To: Dani Balarezo <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Mon, 9 Jan 2017 08:44:36 -0500

Hi Dani,

Can you help Ashish regarding of Brenna's commission for payroll?

Thank you,
Daisy

On Sat, Jan 7, 2017 at 3:37 AM, Ashish Dabral <[email-masked]> wrote:

> Hi Dani,
>
> Brenna had 2 two appointments yesterday with Rebeca Lisboa, Jay smith
> closed one ticket under "Other" amount $110. Please advise me what should I
> do in this case?
>
> Should I calculate Rebeca's payroll full commission on this service or
> should I give her minimum of this service?
>
> I have attached screenshot for your reference.
>
>
> Regards,
> Ashish Dabral
>
>
>

-- 
Thank you,

Asanda Accounts Department
150 Broad Hollow Rd, PH 11
Melville, NY 11747
Office Line (516) 771-7900
Work  Fax  (516) 771-7569